View Issue Details

IDProjectCategoryView StatusLast Update
0001744PluginsNetworkpublic2014-07-15 14:10
ReporterRaistlinAssigned To 
PrioritynormalSeverityminorReproducibilityhave not tried
Status assignedResolutionreopened 
Platformx86OSWindowsOS VersionXP SP3
Product Version2.0 
Target VersionFixed in Version 
Summary0001744: Не выйти из списка шар по CtrlBackSlash + CtrlPgUp
DescriptionВошли в список шар. Жмем CtrlBackSlash. Попадаем в панель, озаглавленную "Сеть:", где видим "Microsoft Terminal Services", "Microsoft Windows Network" и т. д. Хотим вернуться в ту папку на файловой панели, из которой попали в плагин, - жмем CtrlPgUp. Заголовок панели меняется на "\\<имя_компьютера>", список элементов остается прежний. При попытке входа в любую папку получаем ошибку "Путь не найден".
TagsNo tags attached.

Activities

alexy

2012-01-11 01:36

administrator   bugnote:0008355

Не повторяется.

Raistlin

2012-01-11 03:05

reporter   bugnote:0008362

Только что воспроизвел в 2352. Порядок нажатий не перепутал? Ctrl-\, Ctrl-PgUp.

JohnDoe

2012-02-13 18:39

updater   bugnote:0008558

Воспроизводится (2452)

Denis

2012-02-13 19:04

reporter   bugnote:0008559

Last edited: 2012-02-13 19:41

View 2 revisions

Повторяется.
По первому Ctrl-PgUp (или Enter на ..) в списке "Favorites
Microsoft Terminal Services
..."
включается панельное форматирование (режим), по второму нажатию получаем:
Error

The specified path is invalid.
..

OK

По F3:

LastError: 0x000000A1 - The specified path is invalid.
NTSTATUS: 0xC0000039 - Object Path Component was not a directory object.

Denis

2012-02-13 19:39

reporter   bugnote:0008561

C моим дилетантским знанием внутреннойстей Far'a выходит, что по первому Ctrl-PageUp Far закрывает панель плагина и вроде как возвращается к файловой панели(других плагинов нет), но на панели почему-то остаётся список от плагина (Favorites
Microsoft Terminal Services
Microsoft Windows Network
Web Client Network)

JohnDoe

2014-07-15 14:10

updater   bugnote:0012743

FAR билд 4001
Проблема всё ещё актуальна.
Для воспроизведения достаточно открыть любую шару, и всё, по CtrlPgUp становится невозвожно выйти в реальную панель.
Многократные нажатия CtrlPgUp перемещают по кругу.

Но стоит перейти на пассивную панель и вернуться (Tab Tab), и проблема уходит.

Issue History

Date Modified Username Field Change
2011-04-05 17:12 Raistlin New Issue
2012-01-11 01:36 alexy Note Added: 0008355
2012-01-11 01:36 alexy Status new => closed
2012-01-11 01:36 alexy Resolution open => unable to reproduce
2012-01-11 03:05 Raistlin Note Added: 0008362
2012-01-11 03:05 Raistlin Status closed => feedback
2012-01-11 03:05 Raistlin Resolution unable to reproduce => reopened
2012-02-13 18:39 JohnDoe Note Added: 0008558
2012-02-13 18:39 JohnDoe Status feedback => assigned
2012-02-13 19:04 Denis Note Added: 0008559
2012-02-13 19:39 Denis Note Added: 0008561
2012-02-13 19:41 Denis Note Edited: 0008559 View Revisions
2014-07-15 14:10 JohnDoe Note Added: 0012743